PHYLIP(1)

NAME
phylip - runs various phylogenies programs

SYNOPSIS
phylip program [arguments]

DESCRIPTION
This manual page documents briefly the phylip wrapper to the Phylip programs. This manual page was written for the Debian GNU/Linux distribution because the original program did not have a manual page.

phylip is just a wrapper that invokes the various programs in the Phylip phylogeny software package. You can get more detailed documentation in /usr/share/doc/phylip where you find one helpfile for each program.

The following programs are included: clique, contrast, dnainvar, dnamove, dollop, drawgram, fitch, mix, penny, restml, consense, dnacomp, dnaml, dnapars, dolmove, drawtree, gendist, move, protdist, retree, contml, dnadist, dnamlk, dnapenny, dolpenny, factor, kitsch, neighbor, protpars, and seqboot.

OPTIONS
There are no options.

EXAMPLES

phylip dnapenny

phylip factor

SEE ALSO
treetool(1),

AUTHOR
This manual page was written by Stephane Bortzmeyer <bortzmeyer@debian.org> and Dr. Guenter Bechly <gbechly@debian.org>, for the Debian GNU/Linux system (but may be used by others).